<section class="content-animalife">
	<section>
		<div class="row ">
			<div class="col-md-12">
				<img src="assets/img/animalife/bg-animalife-1.png" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Animal Life - Centro Veterinário</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>A marca de uma empresa é seu carro chefe, mesmo com um ótimo serviço ou produto a se prestar, é ela quem vai causar uma primeira boa impressão ao cliente. Com isso agregando uma marca forte junto a um atendimento de qualidade o caminho para se ter o sucesso é mais fácil.</p>
					<p>A AnimalLife queria uma marca moderna e imponente. Sendo uma empresa nova, toda sua criação deveria ser voltada ao que se existe de mais atual no cenário do design.</p>
					<p>Inicialmente pesquisamos nomes que utilizassem um conceito sobre a área da medicina veterinária, juntamente com ideias do cliente, chegamos a cerca de 10 nomes para a empresa. Optamos por um que fosse de fácil pronúncia e memorização. Após isso, pesquisamos outras empresas que já estão em atividade há mais tempo, e nossa percepção foi de que poucas delas trabalharam de fato em um branding forte e que a grande maioria pouco se preocupou com isso.</p>
					<p>Com o resultado final a Animal Life pode estruturar sua clínica com adesivos, placas e materiais de divulgação. Além disso também obtém um ótimo resultado em sua página do Facebook. Você pode conhecer o resultado final aqui: Manual da Marca.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-3 col-md-offset-1">
					<img src="assets/img/animalife/icon-animalife-1.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8">
					<h2>O Problema</h2>
					<p>Empresa nova no mercado, procurando ganhar seu espaço, com serviços de qualidade sendo oferecidos ao cliente. Mais do que necessário a criação de um logotipo que fugisse dos padrões dos concorrentes.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">				
				<div class="col-md-8 col-md-offset-1">
					<h2>O Processo</h2>
					<p>Tivemos a percepção de que a Animal Life precisaria entrar em atividade com uma identidade visual mais imponente e diferente. Levamos em conta também a necessidade de sensibilizar o cliente com a marca, para isso utilizamos os grafismos dos animais no interior do logo. A criação foi feita para caracterizar uma empresa madura, apesar de nova.</p>
				</div>
				<div class="col-md-3 ">
					<img src="assets/img/animalife/icon-animalife-2.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-3 col-md-offset-1">
					<img src="assets/img/animalife/icon-animalife-3.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8">
					<h2>A Solução</h2>
					<p>A utilização de ferramentas que facilitassem o trabalho em conjunto foi fundamental, como o Google Drive e Docs, para gestão de arquivos e edição de documentos conjunta e a ToDo (by Projectplace), que nos ajuda a aplicar o kamban aqui na 4Pixels.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="row ">
			<div class="container">
				<div class="col-md-10 col-md-offset-1">
					<h2>O Resultado</h2>
					<img src="assets/img/animalife/bg-animalife-2.png" alt="" class="img-fluid">
					<p class="text-xs-center">Você pode conhecer o resultado final aqui: <a href="http://ad4pixels.com.br/assets/img/pdf/manual_animalife.pdf" target="_blank">Manual da Marca</a>.</p>
				</div>
			</div>
		</div>
	</section>	
</section>

